<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>29 and après try, come go et wait</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">29</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>and</i> après <i>try, come, go</i> et <i>wait</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Après <b>try, comme go</b> et <b>wait</b> à l'infinitf ou à l'impératif, on emploie souvent <b>and + V</b> au lieu de <b>to + V</b>, surtout en anglais parlé.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'm going to try <b>and answer</b> your questions.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je vais essayer de répondre à vos questions.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Come <b>and have</b> a drink.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Viens prendre un verre.</p>		<!-- traduction de la phrase (noir) -->


						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">Go <b>and see</b> who it is.</td>
									<td class="en_exemple">Wait <b>an see.</b></td>
								</tr>
								<tr>
									<td>Va voir qui c'est.</td>
									<td>Vous verrez bien.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>